/* section {
    border: 2px solid green;
}

div {
    border: 1px solid red;
} */
body{
    font-family: sans-serif;
    margin:0;
}

.body-container {
    display: grid;
    /* border: 1px sold green; */
    /* grid-template-rows: 1fr ;
    grid-gap: 6px; */
    grid-gap: 3vh;
    width:100%;
}

.head-section {
    /* height: 20vh; */
}
.cart-img{
    display: flex;
    justify-content: flex-end;
}
.navigation {
    
    display: flex;
    justify-content: space-around;
}

.navigation a {
    text-decoration: none;
    color: black;
}

.shop-name {
    /* float:center; */
    /* margin-left: 50%; */
    text-align: center;
    font-size: 30px;
    letter-spacing: 2px;
}

.title {
    display: grid;
    /* flex-direction:row; */
    align-content: right;
    grid-template-columns: 1fr 1fr 1fr;
    font-weight: bold;
    /* text-align: right; */
}
.product-type{
    padding: 25px;
}
.shop-now-box a{
    /* border: 1px solid black; */
    background-color:white;
    border:2px solid black ;
    color: rgb(0, 0, 0);
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
/* .mobile-box{
    background-color:blue;
    border:1px solid black ;
    color: white;
    padding: 10px 80px;
    /* text-align: center; */
    /* text-decoration: none;
    display: inline-block; */
    /* font-size: 16px; */
    /* margin: 4px 2px;
    cursor: pointer;
    width: 60%;
    position:fixed;
    bottom:0;
    }  */
.block1>a>img {
    object-fit: cover;
    object-position: center;
    /* background-color: aqua; */
    /* height:260px; */
}
img{
    object-fit: cover;
    object-position: center;
}

.block1-link {
    text-align: center;
}

.block2>a>img {
    object-fit: cover;
    object-position: center;
    /* background-color: blueviolet; */
} 

.block3 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* object-fit: cover;
    object-position: cover; */
    /* height: 100%; */
}
.block3 img{
    object-fit: cover;
    object-position: cover;
    height:280px;
    width:100%;
}
a{
    text-decoration: none;
    color:black;
}
input{
    outline:none;
}
/* .mobile-box>a{
    color:white;
} */
.sub-contant{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

}
.men-cloth-item{
    display: flex;
    /* grid-template-rows: 20% 80%; */
    /* flex-direction: row; */
     justify-content: center;
    /* width: 100%;
    height: 100%; */
}
.men-cloth-item img{
    width:100%;
    height: 100%;
    /* object-fit: cover;
    object-position: cover; */
}
.men-cloth-item a{
    text-decoration: none;
    color:black;
}
.men-cloth-item-info,.men-cloth-item-price{
    text-align: center;
}
.detail{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 3%;
}
.detail-right{
    display: grid;
    grid-template-rows: 0.1fr 0.2fr  0.2fr 0.3fr 1fr ;
}
.detail-right-inside{
    display: grid;
    /* margin-left: 20px; */
    grid-template-columns:1fr 5fr ; 
    align-content: center;
    justify-content: center;
    width:100%;
    border-bottom:2px solid #CDCCCC;
    
}
.detail-right-inside-select{
        display: flex;
        /* align-self:flex; */
        font-size:16px;
        border:0px none white;
        /* flex:2; */
        /* width:200px;   */
        align-content: center;
        background:none;
        padding-top: 2%;
        width:82%;
        border-bottom:1px solid rgb(218, 214, 214);
         /* width: 200px; */
        /*margin-left: 100px;
        
     */
    }
    select{
        width:100%;
        font-size:20px;
        border:0px none white;
        align-content: center;
        background:none;
    }
.check-out{
    display:grid;
    grid-template-columns: 1fr 1fr;
    height:100%;
    width:100%;
    /* grid-gap: 0%; */
}
.s200{
    display:inline;
    float:right;
    
}
.total{
    padding-top:20%;
}
.line{
    /* border:none; */
    border-bottom: 1px solid #CDCCCC;
    width:100%;
}
/* .check-out-left{
    border: 3px solid blue;
    height:500px;
} */
.check-out-left{
    display:grid;
    grid-template-rows: 0.5r 0.5fr 0.5fr 0.3fr 0.3fr;
    /* grid-gap:auto; */
   
    margin-left:10%;
    margin-top:10%;
    grid-gap:1%;
}
.placeholder-style{
    display: block;
    border:none;
    border-bottom:1px solid #CDCCCC;
    padding:8px;
    width:80%
}
.check-out-left-title{
    /* margin-bottom:10px;
    float: bottom; */
}
.sub-adderss{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-right: 12%;
}
.check-out-right{
    margin-left:10%;
    margin-top:10%;
    display:grid;
    grid-template-rows: 1fr 1.5fr 1.4fr 2fr 0.3fr;
    grid-gap:1%;
    /* grid-template-rows:repeat(7,1fr); */
}
.check-out-right-inside{
    display: grid;
    margin-right: 15%;
    grid-template-columns: 1fr 1fr  1fr  ;
}
.title1{
    text-align: center;
}
.mobile-box{
    display:none;
   
}
.decscription-text{
    color:rgb(126, 121, 121);
}
.x{
    height:100px;
}
.Billing-Address{
    padding-top:5%;
    
}
.text-size{
    font-size: 13px;
    padding:5%;
    line-height: 1.8;
}
.check-box {
    display:none;
}

.input-level
        {
        
        display:none;
        }
        
        .check-box:checked + label
        {
        
        display:none;
        
        }
        .drop-down
        {
            display: none;
        }

@media screen and (max-width: 767px) {
    .sub-contant{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
        .block1{
            display:none;

        }
        .body-container >.block1{
            display:block;
            object-fit: cover;
            object-position: center;
        }
        .body-container >.block1>a>img{
            object-fit: cover;
            object-position: center;
        }
        .body{
            width:100%;
        }
        .check-out{
            display:grid;
            grid-template-columns: 1fr;
            height:100%;
            width:100%;
        }
        /* .shop-now-box{
            display: none;
        } */
        .mobile-box{
            background-color:#022962;
            border:1px solid#022962 ;
            /* color: white; */
            padding: 15px 0px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            /* font-size: 16px; */
            /* margin: 4px 2px; */
            cursor: pointer;
            width: 100%;
            position:fixed;
            
            bottom:0;
            left:0;   
            font-weight:bold;

            

            }
        .detail{
            display: grid;
            grid-template-columns: 1fr;
            /* margin: 3%; */
        }
        .add-cart{
            /* left:10px; */
            /* transform: translate(35%,50%); */
            /* text-align:center; */
            /* margin-right:0px; */
            /* center:0; */
            /* position:absolute;
            left:100px; */

        }
        .shop-now-box{
            display:none;
        }
        .mobile-box>a{
            color:white;
        }
        .check-out{
            display:grid;
            grid-template-columns: 1fr;
            height:100%;
            width:100%;
            grid-gap: 5%;
        }
        .navigation{
            display:none;
        }
        .body-container>.shop-now-box{
            display:block;
        }
        
        
        .input-level
        {
        background: url("/home/dev/Documents/mywork/shop-site/menu.png") no-repeat;
        background-size: 50%;
        height: 50px;
        width: 50px;
        display:inline-block;
        padding: 0 0 0 0px;
        }
        .check-box:checked + label
        {
        background: url("/home/dev/Documents/mywork/shop-site/menu.png") no-repeat;
        background-size: 50%;
        height: 50px;
        width: 50px;
        display:inline-block;
        padding: 0 0 0 0px;
        }
        .different-address {
           display: none;
        }
        .drop-down
        {
           display:inline-block;
           position: absolute;
           top:50px;
           left:0%;
           height:99%;
           width:250px;
           background-color:white;
           /* border-right: 1px solid black;
           border-top: 1px solid black;
           border-bottom: 1px solid black; */
        }
        .nav-menu-data
        {
        margin:30px;
        }
        .nav-menu-data>a
        {
           text-decoration: none;
           color: black;
           font-size: 15px;
        }
        

}